/*
 * SPDX-FileCopyrightText: 2022 Helmut Pozimski <helmut@pozimski.eu>
 *
 * SPDX-License-Identifier: GPL-2.0-only
 */

#include "wifi.h"

#include <esp_system.h>
#include <nvs_flash.h>

void app_main(void) {
    ESP_ERROR_CHECK(nvs_flash_init());

    wifi_init();
    wifi_start();
    printf("Finished wifi initialization\n");
}
